<mat-accordion>
    <mat-expansion-panel [expanded]="true">
        <mat-expansion-panel-header>
            <mat-panel-title>
                Nhu cầu tuyển dụng
            </mat-panel-title>

        </mat-expansion-panel-header>
        <hr>
        <h3>Phân bổ việc làm theo ngành nghề</h3>
        <div class="row p-0">
            <div class="col-12">
                <div class="timeline-select d-flex felx-row w-100">
                    <div>Quý II/2019</div>
                    <div>Quý III/2019</div>
                    <div class="selected">Quý IV/2019</div>
                </div>
            </div>
            <div class="col-lg-12 col-md-12 col-xs-12">
                <div class="row">
                    <div class="col-5 mt-3">
                        <table mat-table [dataSource]="jobDistributionByIndustry" class="table-top-luong mt-3">
                            <ng-container matColumnDef="name">
                                <th mat-header-cell *matHeaderCellDef>Ngành nghề</th>
                                <td mat-cell *matCellDef="let element"> {{element.name}} </td>
                            </ng-container>
                            <ng-container matColumnDef="value">
                                <th mat-header-cell *matHeaderCellDef>Số lượng tuyển dụng</th>
                                <td mat-cell *matCellDef="let element"> {{element.value}} </td>
                            </ng-container>
                            <ng-container matColumnDef="growth">
                                <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                                <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                    [class.text-danger]="element.growth < 0">
                                    <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                    <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                                </td>
                            </ng-container>
                            <tr mat-header-row *matHeaderRowDef="hiringTableColumns"></tr>
                            <tr mat-row *matRowDef="let row; columns: hiringTableColumns;"></tr>
                        </table>
                    </div>
                    <div class="col-7 mt-3">
                        <div id="nhu-cau-viec-lam-theo-nganh"></div>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <h3>Công việc có nhu cầu tuyển dụng cao nhất</h3>
        <div class="row p-0">
            <div class="col-12">
                <div class="timeline-select d-flex felx-row w-100">
                    <div>Quý II/2019</div>
                    <div>Quý III/2019</div>
                    <div class="selected">Quý IV/2019</div>
                </div>
            </div>
            <div class="col-lg-12 col-md-12 col-xs-12">
                <div class="row">
                    <div class="col-6 mt-3">
                        <div class="d-flex flex-column">
                            <div class="row">
                                <div class="col-3 text-center">
                                    <svg aria-hidden="true" style="width: 60px; height: 60px" focusable="false"
                                        data-prefix="fas" data-icon="trophy" role="img"
                                        xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                                        class="svg-inline--fa fa-trophy fa-w-18 fa-2x">
                                        <path fill="currentColor"
                                            d="M552 64H448V24c0-13.3-10.7-24-24-24H152c-13.3 0-24 10.7-24 24v40H24C10.7 64 0 74.7 0 88v56c0 35.7 22.5 72.4 61.9 100.7 31.5 22.7 69.8 37.1 110 41.7C203.3 338.5 240 360 240 360v72h-48c-35.3 0-64 20.7-64 56v12c0 6.6 5.4 12 12 12h296c6.6 0 12-5.4 12-12v-12c0-35.3-28.7-56-64-56h-48v-72s36.7-21.5 68.1-73.6c40.3-4.6 78.6-19 110-41.7 39.3-28.3 61.9-65 61.9-100.7V88c0-13.3-10.7-24-24-24zM99.3 192.8C74.9 175.2 64 155.6 64 144v-16h64.2c1 32.6 5.8 61.2 12.8 86.2-15.1-5.2-29.2-12.4-41.7-21.4zM512 144c0 16.1-17.7 36.1-35.3 48.8-12.5 9-26.7 16.2-41.8 21.4 7-25 11.8-53.6 12.8-86.2H512v16z"
                                            class=""></path>
                                    </svg>
                                </div>
                                <div class="col-9">
                                    <div>{{jobsHighestHiring[0].name}}</div>
                                    <div class="luong-cao-nhat-top-one">{{jobsHighestHiring[0].value}} công việc
                                        <span [hidden]="jobsHighestSalary[0].growth >= 0" class="text-danger">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fas"
                                                data-icon="caret-down" role="img" xmlns="http://www.w3.org/2000/svg"
                                                viewBox="0 0 320 512"
                                                class="svg-inline--fa fa-caret-down fa-w-10 fa-2x">
                                                <path fill="red"
                                                    d="M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z"
                                                    class="">
                                                </path>
                                            </svg>
                                            {{jobsHighestSalary[0].growth}}%
                                        </span>
                                        <span [hidden]="jobsHighestSalary[0].growth < 0" class="text-success">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fas"
                                                data-icon="caret-up" role="img" xmlns="http://www.w3.org/2000/svg"
                                                viewBox="0 0 320 512" class="svg-inline--fa fa-caret-up fa-w-10 fa-2x">
                                                <path fill="green"
                                                    d="M288.662 352H31.338c-17.818 0-26.741-21.543-14.142-34.142l128.662-128.662c7.81-7.81 20.474-7.81 28.284 0l128.662 128.662c12.6 12.599 3.676 34.142-14.142 34.142z"
                                                    class=""></path>
                                            </svg>
                                            +{{jobsHighestSalary[0].growth}}%
                                        </span>
                                    </div>
                                    <!-- <div>nhu cầu tuyển dụng: {{jobsHighestSalary[0].hiring}} </div> -->
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 mt-3">

                    </div>
                </div>
                <div class="row">
                    <div class="col-5 mt-3">
                        <table mat-table [dataSource]="jobsHighestSalary" class="table-top-luong mt-3">
                            <ng-container matColumnDef="name">
                                <th mat-header-cell *matHeaderCellDef>Tên công việc</th>
                                <td mat-cell *matCellDef="let element"> {{element.name}} </td>
                            </ng-container>
                            <ng-container matColumnDef="value">
                                <th mat-header-cell *matHeaderCellDef>Số lượng tuyển dụng</th>
                                <td mat-cell *matCellDef="let element"> {{element.value}} </td>
                            </ng-container>
                            <ng-container matColumnDef="growth">
                                <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                                <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                    [class.text-danger]="element.growth < 0">
                                    <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                    <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                                </td>
                            </ng-container>
                            <tr mat-header-row *matHeaderRowDef="hiringTableColumns"></tr>
                            <tr mat-row *matRowDef="let row; columns: hiringTableColumns;"></tr>
                        </table>
                    </div>
                    <div class="col-7 mt-3">
                        <div id="cong-viec-duoc-tuyen-dung-nhieu-nhat"></div>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <h3>Nhu cầu tuyển dụng ở các Thành phố lớn theo thời gian</h3>
        <div class="row">
            <div class="col-5 mt-3">
                <table mat-table [dataSource]="jobDistributionByMonth" class="table-top-luong mt-3">
                    <ng-container matColumnDef="timestamp">
                        <th mat-header-cell *matHeaderCellDef>Thời gian</th>
                        <td mat-cell *matCellDef="let element"> {{element.timestamp}} </td>
                    </ng-container>
                    <ng-container matColumnDef="hn">
                        <th mat-header-cell *matHeaderCellDef>Hà Nội</th>
                        <td mat-cell *matCellDef="let element"> {{element.hn}}</td>
                    </ng-container>
                    <ng-container matColumnDef="dn">
                        <th mat-header-cell *matHeaderCellDef>Đà Nẵng</th>
                        <td mat-cell *matCellDef="let element"> {{element.dn}}</td>
                    </ng-container>
                    <ng-container matColumnDef="hcm">
                        <th mat-header-cell *matHeaderCellDef>TP Hồ Chí Minh</th>
                        <td mat-cell *matCellDef="let element"> {{element.hcm}}</td>
                    </ng-container>
                    <!-- <ng-container matColumnDef="growth">
                            <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                            <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                [class.text-danger]="element.growth < 0">
                                <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                            </td>
                        </ng-container> -->
                    <tr mat-header-row *matHeaderRowDef="hiringByCityTableColumns"></tr>
                    <tr mat-row *matRowDef="let row; columns: hiringByCityTableColumns;"></tr>
                </table>
            </div>
            <div class="col-7 mt-3">
                <div id="nhu-cau-tuyen-dung-thoi-gian"></div>
            </div>
        </div>
        <hr>
        <h3>Công ty có nhu cầu tuyển dụng cao nhất</h3>
        <div class="row p-0">
            <div class="col-12">
                <div class="timeline-select d-flex felx-row w-100">
                    <div>Quý II/2019</div>
                    <div>Quý III/2019</div>
                    <div class="selected">Quý IV/2019</div>
                </div>
            </div>
            <div class="col-lg-12 col-md-12 col-xs-12">
                <div class="row">
                    <div class="col-6 mt-3">
                        <div class="d-flex flex-column">
                            <div class="row">
                                <div class="col-3 text-center">
                                    <svg aria-hidden="true" style="width: 60px; height: 60px" focusable="false"
                                        data-prefix="fas" data-icon="trophy" role="img"
                                        xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                                        class="svg-inline--fa fa-trophy fa-w-18 fa-2x">
                                        <path fill="currentColor"
                                            d="M552 64H448V24c0-13.3-10.7-24-24-24H152c-13.3 0-24 10.7-24 24v40H24C10.7 64 0 74.7 0 88v56c0 35.7 22.5 72.4 61.9 100.7 31.5 22.7 69.8 37.1 110 41.7C203.3 338.5 240 360 240 360v72h-48c-35.3 0-64 20.7-64 56v12c0 6.6 5.4 12 12 12h296c6.6 0 12-5.4 12-12v-12c0-35.3-28.7-56-64-56h-48v-72s36.7-21.5 68.1-73.6c40.3-4.6 78.6-19 110-41.7 39.3-28.3 61.9-65 61.9-100.7V88c0-13.3-10.7-24-24-24zM99.3 192.8C74.9 175.2 64 155.6 64 144v-16h64.2c1 32.6 5.8 61.2 12.8 86.2-15.1-5.2-29.2-12.4-41.7-21.4zM512 144c0 16.1-17.7 36.1-35.3 48.8-12.5 9-26.7 16.2-41.8 21.4 7-25 11.8-53.6 12.8-86.2H512v16z"
                                            class=""></path>
                                    </svg>
                                </div>
                                <div class="col-9">
                                    <div>{{topHiringCompany[0].name}}</div>
                                    <div class="luong-cao-nhat-top-one">{{topHiringCompany[0].value}} công việc
                                        <span [hidden]="jobsHighestSalary[0].growth >= 0" class="text-danger">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fas"
                                                data-icon="caret-down" role="img" xmlns="http://www.w3.org/2000/svg"
                                                viewBox="0 0 320 512"
                                                class="svg-inline--fa fa-caret-down fa-w-10 fa-2x">
                                                <path fill="red"
                                                    d="M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z"
                                                    class="">
                                                </path>
                                            </svg>
                                            {{topHiringCompany[0].growth}}%
                                        </span>
                                        <span [hidden]="jobsHighestSalary[0].growth < 0" class="text-success">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fas"
                                                data-icon="caret-up" role="img" xmlns="http://www.w3.org/2000/svg"
                                                viewBox="0 0 320 512" class="svg-inline--fa fa-caret-up fa-w-10 fa-2x">
                                                <path fill="green"
                                                    d="M288.662 352H31.338c-17.818 0-26.741-21.543-14.142-34.142l128.662-128.662c7.81-7.81 20.474-7.81 28.284 0l128.662 128.662c12.6 12.599 3.676 34.142-14.142 34.142z"
                                                    class=""></path>
                                            </svg>
                                            +{{topHiringCompany[0].growth}}%
                                        </span>
                                    </div>
                                    <!-- <div>nhu cầu tuyển dụng: {{jobsHighestSalary[0].hiring}} </div> -->
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 mt-3">

                    </div>
                </div>
                <div class="row">
                    <div class="col-5 mt-3">
                        <table mat-table [dataSource]="topHiringCompany" class="table-top-luong mt-3">
                            <ng-container matColumnDef="name">
                                <th mat-header-cell *matHeaderCellDef>Tên công ty</th>
                                <td mat-cell *matCellDef="let element"> {{element.name}} </td>
                            </ng-container>
                            <ng-container matColumnDef="value">
                                <th mat-header-cell *matHeaderCellDef>Số lượng tuyển dụng</th>
                                <td mat-cell *matCellDef="let element"> {{element.value}} </td>
                            </ng-container>
                            <ng-container matColumnDef="growth">
                                <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                                <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                    [class.text-danger]="element.growth < 0">
                                    <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                    <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                                </td>
                            </ng-container>
                            <tr mat-header-row *matHeaderRowDef="hiringTableColumns"></tr>
                            <tr mat-row *matRowDef="let row; columns: hiringTableColumns;"></tr>
                        </table>
                    </div>
                    <div class="col-7 mt-3">
                        <div id="cong-ty-tuyen-dung-nhieu-nhat"></div>
                    </div>
                </div>
            </div>
        </div>

    </mat-expansion-panel>
    <mat-expansion-panel>
        <mat-expansion-panel-header>
            <mat-panel-title>
                Phân bố lao động
            </mat-panel-title>
        </mat-expansion-panel-header>
        <hr>
        <h3>Phân bổ việc làm theo độ tuổi, giới tính </h3>
        <div class="row p-0">
            <div class="col-12">
                <div class="timeline-select d-flex felx-row w-100">
                    <div>Quý II/2019</div>
                    <div>Quý III/2019</div>
                    <div class="selected">Quý IV/2019</div>
                </div>
            </div>
            <div class="col-lg-12 col-md-12 col-xs-12">
                <div class="row">
                    <div class="col-5 mt-3">
                        <table mat-table [dataSource]="jobDistributionByAge" class="table-top-luong mt-3">
                            <ng-container matColumnDef="age">
                                <th mat-header-cell *matHeaderCellDef>Độ tuổi</th>
                                <td mat-cell *matCellDef="let element"> {{element.name}} </td>
                            </ng-container>
                            <ng-container matColumnDef="male">
                                <th mat-header-cell *matHeaderCellDef>Nam</th>
                                <td mat-cell *matCellDef="let element"> {{element.percentage}}% </td>
                            </ng-container>
                            <ng-container matColumnDef="female">
                                <th mat-header-cell *matHeaderCellDef>Nữ</th>
                                <td mat-cell *matCellDef="let element"> {{100 - element.percentage}}% </td>
                            </ng-container>
                            <!-- <ng-container matColumnDef="growth">
                                    <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                                    <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                        [class.text-danger]="element.growth < 0">
                                        <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                        <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                                    </td>
                                </ng-container> -->
                            <tr mat-header-row *matHeaderRowDef="ageDistributionTableColumns"></tr>
                            <tr mat-row *matRowDef="let row; columns: ageDistributionTableColumns;"></tr>
                        </table>
                    </div>
                    <div class="col-7 mt-3">
                        <div id="nhu-cau-viec-lam-theo-do-tuoi"></div>
                    </div>
                </div>
            </div>
        </div>

        <hr>
        <h3>Phân bổ việc làm theo trình độ học vấn</h3>
        <div class="row p-0">
            <div class="col-12">
                <div class="timeline-select d-flex felx-row w-100">
                    <div>Quý II/2019</div>
                    <div>Quý III/2019</div>
                    <div class="selected">Quý IV/2019</div>
                </div>
            </div>
            <div class="col-lg-12 col-md-12 col-xs-12">
                <div class="row">
                    <div class="col-5 mt-3">
                        <table mat-table [dataSource]="jobDistributionByLiteracy" class="table-top-luong mt-3">
                            <ng-container matColumnDef="name">
                                <th mat-header-cell *matHeaderCellDef>Ngành nghề</th>
                                <td mat-cell *matCellDef="let element"> {{element.name}} </td>
                            </ng-container>
                            <ng-container matColumnDef="value">
                                <th mat-header-cell *matHeaderCellDef>Số lượng tuyển dụng</th>
                                <td mat-cell *matCellDef="let element"> {{element.value}} </td>
                            </ng-container>
                            <ng-container matColumnDef="growth">
                                <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                                <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                    [class.text-danger]="element.growth < 0">
                                    <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                    <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                                </td>
                            </ng-container>
                            <tr mat-header-row *matHeaderRowDef="hiringTableColumns"></tr>
                            <tr mat-row *matRowDef="let row; columns: hiringTableColumns;"></tr>
                        </table>
                    </div>
                    <div class="col-7 mt-3">
                        <div id="nhu-cau-viec-lam-theo-trinh-do"></div>
                    </div>
                </div>
            </div>
        </div>
    </mat-expansion-panel>
    <mat-expansion-panel>
        <mat-expansion-panel-header>
            <mat-panel-title>
                Chế độ đãi ngộ
            </mat-panel-title>
        </mat-expansion-panel-header>
        <hr>
        <h3>Công việc được trả lương cao nhất</h3>
        <div class="row p-0">
            <div class="col-12">
                <div class="timeline-select d-flex felx-row w-100">
                    <div>Quý II/2019</div>
                    <div>Quý III/2019</div>
                    <div class="selected">Quý IV/2019</div>
                </div>
            </div>
            <div class="col-12">
                <div class="row">
                    <div class="col-6 mt-3">
                        <div class="d-flex flex-column">
                            <div class="row">
                                <div class="col-3 text-center">
                                    <svg aria-hidden="true" style="width: 60px; height: 60px" focusable="false"
                                        data-prefix="fas" data-icon="trophy" role="img"
                                        xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                                        class="svg-inline--fa fa-trophy fa-w-18 fa-2x">
                                        <path fill="currentColor"
                                            d="M552 64H448V24c0-13.3-10.7-24-24-24H152c-13.3 0-24 10.7-24 24v40H24C10.7 64 0 74.7 0 88v56c0 35.7 22.5 72.4 61.9 100.7 31.5 22.7 69.8 37.1 110 41.7C203.3 338.5 240 360 240 360v72h-48c-35.3 0-64 20.7-64 56v12c0 6.6 5.4 12 12 12h296c6.6 0 12-5.4 12-12v-12c0-35.3-28.7-56-64-56h-48v-72s36.7-21.5 68.1-73.6c40.3-4.6 78.6-19 110-41.7 39.3-28.3 61.9-65 61.9-100.7V88c0-13.3-10.7-24-24-24zM99.3 192.8C74.9 175.2 64 155.6 64 144v-16h64.2c1 32.6 5.8 61.2 12.8 86.2-15.1-5.2-29.2-12.4-41.7-21.4zM512 144c0 16.1-17.7 36.1-35.3 48.8-12.5 9-26.7 16.2-41.8 21.4 7-25 11.8-53.6 12.8-86.2H512v16z"
                                            class=""></path>
                                    </svg>
                                </div>
                                <div class="col-9">
                                    <div>{{jobsHighestSalary[0].name}}</div>
                                    <div class="luong-cao-nhat-top-one">{{jobsHighestSalary[0].value}} triệu VNĐ
                                        <span [hidden]="jobsHighestSalary[0].growth >= 0" class="text-danger">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fas"
                                                data-icon="caret-down" role="img" xmlns="http://www.w3.org/2000/svg"
                                                viewBox="0 0 320 512"
                                                class="svg-inline--fa fa-caret-down fa-w-10 fa-2x">
                                                <path fill="red"
                                                    d="M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z"
                                                    class="">
                                                </path>
                                            </svg>
                                            {{jobsHighestSalary[0].growth}}%
                                        </span>
                                        <span [hidden]="jobsHighestSalary[0].growth < 0" class="text-success">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fas"
                                                data-icon="caret-up" role="img" xmlns="http://www.w3.org/2000/svg"
                                                viewBox="0 0 320 512" class="svg-inline--fa fa-caret-up fa-w-10 fa-2x">
                                                <path fill="green"
                                                    d="M288.662 352H31.338c-17.818 0-26.741-21.543-14.142-34.142l128.662-128.662c7.81-7.81 20.474-7.81 28.284 0l128.662 128.662c12.6 12.599 3.676 34.142-14.142 34.142z"
                                                    class=""></path>
                                            </svg>
                                            +{{jobsHighestSalary[0].growth}}%
                                        </span>
                                    </div>
                                    <div>nhu cầu tuyển dụng: {{jobsHighestSalary[0].hiring}} </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-5 mt-3">
                        <table mat-table [dataSource]="jobsHighestSalary" class="table-top-luong mt-3">
                            <ng-container matColumnDef="name">
                                <th mat-header-cell *matHeaderCellDef>Tên công việc</th>
                                <td mat-cell *matCellDef="let element"> {{element.name}} </td>
                            </ng-container>
                            <ng-container matColumnDef="value">
                                <th mat-header-cell *matHeaderCellDef>Mức lương</th>
                                <td mat-cell *matCellDef="let element"> {{element.value}} </td>
                            </ng-container>
                            <ng-container matColumnDef="growth">
                                <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                                <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                    [class.text-danger]="element.growth < 0">
                                    <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                    <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                                </td>
                            </ng-container>
                            <ng-container matColumnDef="hiring">
                                <th mat-header-cell *matHeaderCellDef>Số lượng tuyển dụng</th>
                                <td mat-cell *matCellDef="let element"> {{element.hiring}} </td>
                            </ng-container>
                            <tr mat-header-row *matHeaderRowDef="salaryTableColumns"></tr>
                            <tr mat-row *matRowDef="let row; columns: salaryTableColumns;"></tr>
                        </table>
                    </div>
                    <div class="col-7 mt-3">
                        <div id="cong-viec-duoc-tra-luong-cao-nhat"></div>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <h3>Mức lương trung bình theo ngành</h3>
        <div class="row p-0">
            <div class="col-12">
                <div class="timeline-select d-flex felx-row w-100">
                    <div>Quý II/2019</div>
                    <div>Quý III/2019</div>
                    <div class="selected">Quý IV/2019</div>
                </div>
            </div>
            <div class="col-lg-12 col-md-12 col-xs-12">
                <div class="row">
                    <div class="col-6 mt-3">
                        <div class="d-flex flex-column">
                            <div class="row">
                                <div class="col-3 text-center">
                                    <svg aria-hidden="true" style="width: 60px; height: 60px" focusable="false"
                                        data-prefix="fas" data-icon="trophy" role="img"
                                        xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                                        class="svg-inline--fa fa-trophy fa-w-18 fa-2x">
                                        <path fill="currentColor"
                                            d="M552 64H448V24c0-13.3-10.7-24-24-24H152c-13.3 0-24 10.7-24 24v40H24C10.7 64 0 74.7 0 88v56c0 35.7 22.5 72.4 61.9 100.7 31.5 22.7 69.8 37.1 110 41.7C203.3 338.5 240 360 240 360v72h-48c-35.3 0-64 20.7-64 56v12c0 6.6 5.4 12 12 12h296c6.6 0 12-5.4 12-12v-12c0-35.3-28.7-56-64-56h-48v-72s36.7-21.5 68.1-73.6c40.3-4.6 78.6-19 110-41.7 39.3-28.3 61.9-65 61.9-100.7V88c0-13.3-10.7-24-24-24zM99.3 192.8C74.9 175.2 64 155.6 64 144v-16h64.2c1 32.6 5.8 61.2 12.8 86.2-15.1-5.2-29.2-12.4-41.7-21.4zM512 144c0 16.1-17.7 36.1-35.3 48.8-12.5 9-26.7 16.2-41.8 21.4 7-25 11.8-53.6 12.8-86.2H512v16z"
                                            class=""></path>
                                    </svg>
                                </div>
                                <div class="col-9">
                                    <div>{{averageWageByIndustry[0].name}}</div>
                                    <div class="luong-cao-nhat-top-one">{{averageWageByIndustry[0].value}} triệu
                                        <span [hidden]="jobsHighestSalary[0].growth >= 0" class="text-danger">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fas"
                                                data-icon="caret-down" role="img" xmlns="http://www.w3.org/2000/svg"
                                                viewBox="0 0 320 512"
                                                class="svg-inline--fa fa-caret-down fa-w-10 fa-2x">
                                                <path fill="red"
                                                    d="M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z"
                                                    class="">
                                                </path>
                                            </svg>
                                            {{averageWageByIndustry[0].growth}}%
                                        </span>
                                        <span [hidden]="jobsHighestSalary[0].growth < 0" class="text-success">
                                            <svg aria-hidden="true" focusable="false" data-prefix="fas"
                                                data-icon="caret-up" role="img" xmlns="http://www.w3.org/2000/svg"
                                                viewBox="0 0 320 512" class="svg-inline--fa fa-caret-up fa-w-10 fa-2x">
                                                <path fill="green"
                                                    d="M288.662 352H31.338c-17.818 0-26.741-21.543-14.142-34.142l128.662-128.662c7.81-7.81 20.474-7.81 28.284 0l128.662 128.662c12.6 12.599 3.676 34.142-14.142 34.142z"
                                                    class=""></path>
                                            </svg>
                                            +{{averageWageByIndustry[0].growth}}%
                                        </span>
                                    </div>
                                    <!-- <div>nhu cầu tuyển dụng: {{jobsHighestSalary[0].hiring}} </div> -->
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6 mt-3">

                    </div>
                </div>
                <div class="row">
                    <div class="col-5 mt-3">
                        <table mat-table [dataSource]="averageWageByIndustry" class="table-top-luong mt-3">
                            <ng-container matColumnDef="name">
                                <th mat-header-cell *matHeaderCellDef>Tên công ty</th>
                                <td mat-cell *matCellDef="let element"> {{element.name}} </td>
                            </ng-container>
                            <ng-container matColumnDef="value">
                                <th mat-header-cell *matHeaderCellDef>Số lượng tuyển dụng</th>
                                <td mat-cell *matCellDef="let element"> {{element.value}} </td>
                            </ng-container>
                            <ng-container matColumnDef="growth">
                                <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                                <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                    [class.text-danger]="element.growth < 0">
                                    <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                    <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                                </td>
                            </ng-container>
                            <tr mat-header-row *matHeaderRowDef="hiringTableColumns"></tr>
                            <tr mat-row *matRowDef="let row; columns: hiringTableColumns;"></tr>
                        </table>
                    </div>
                    <div class="col-7 mt-3">
                        <div id="muc-luong-theo-nganh"></div>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <h3>Mức lương trung bình các Thành phố lớn theo thời gian</h3>
        <div class="row">
            <div class="col-5 mt-3">
                <table mat-table [dataSource]="averageWageByMonthChart" class="table-top-luong mt-3">
                    <ng-container matColumnDef="timestamp">
                        <th mat-header-cell *matHeaderCellDef>Thời gian</th>
                        <td mat-cell *matCellDef="let element"> {{element.timestamp}} </td>
                    </ng-container>
                    <ng-container matColumnDef="hn">
                        <th mat-header-cell *matHeaderCellDef>Hà Nội</th>
                        <td mat-cell *matCellDef="let element"> {{element.hn}}$ </td>
                    </ng-container>
                    <ng-container matColumnDef="dn">
                        <th mat-header-cell *matHeaderCellDef>Đà Nẵng</th>
                        <td mat-cell *matCellDef="let element"> {{element.dn}}$ </td>
                    </ng-container>
                    <ng-container matColumnDef="hcm">
                        <th mat-header-cell *matHeaderCellDef>TP Hồ Chí Minh</th>
                        <td mat-cell *matCellDef="let element"> {{element.hcm}}$ </td>
                    </ng-container>
                    <!-- <ng-container matColumnDef="growth">
                              <th mat-header-cell *matHeaderCellDef>Tăng trưởng</th>
                              <td mat-cell *matCellDef="let element" [class.text-success]="element.growth >= 0"
                                  [class.text-danger]="element.growth < 0">
                                  <p [hidden]="element.growth < 0">+{{element.growth}}%</p>
                                  <p [hidden]="element.growth > 0">{{element.growth}}%</p>
                              </td>
                          </ng-container> -->
                    <tr mat-header-row *matHeaderRowDef="hiringByCityTableColumns"></tr>
                    <tr mat-row *matRowDef="let row; columns: hiringByCityTableColumns;"></tr>
                </table>
            </div>
            <div class="col-7 mt-3">
                <div id="luong-theo-thoi-gian"></div>
            </div>
        </div>
    </mat-expansion-panel>
</mat-accordion>
<!-- <hr>
<h3>Các kĩ năng được yêu cầu nhiều nhất</h3>
<div class="row p-0">

</div> -->